onEvent('block.registry', event => {
    event.create('machineframe')

    .material('iron')
    .hardness(2)
    .notSolid()
    .displayName('Machine Frame')
    .model(kubejs/assets/kubejs/models/block/machineframe.json)
    

})